<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000042777623</ID>
<TITRE_TA>Livre I : DISPOSITIONS GÉNÉRALES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042770752" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042777621" niv="3" url="/LEGI/SCTA/00/00/42/77/76/LEGISCTA000042777621.xml">Titre I : CHAMP D'APPLICATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042770766" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042777607" niv="3" url="/LEGI/SCTA/00/00/42/77/76/LEGISCTA000042777607.xml">Titre II : ADMINISTRATIONS EN CHARGE DE L'ENTRÉE ET DU SÉJOUR DES ÉTRANGERS ET DU DROIT D'ASILE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042770824" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042777549" niv="3" url="/LEGI/SCTA/00/00/42/77/75/LEGISCTA000042777549.xml">Titre III : COUR NATIONALE DU DROIT D'ASILE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042770840" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042777525" niv="3" url="/LEGI/SCTA/00/00/42/77/75/LEGISCTA000042777525.xml">Titre IV : PROCÉDURES ADMINISTRATIVES ET TRAITEMENTS DE DONNÉES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042770880" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042777484" niv="3" url="/LEGI/SCTA/00/00/42/77/74/LEGISCTA000042777484.xml">Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070158" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'entrée et du séjour des étrangers et du droit d'asile." debut="2005-01-19" fin="2999-01-01" id_txt="LEGITEXT000006070158">Code de l'entrée et du séjour des étrangers et du droit d'asile</TITRE_TXT>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042777625">Partie législative </TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
